{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Intro to PPW</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
</head>
<body>
    <h1>Ini pake elemen</h1>
    <h2 class="kelas">Ini pake kelas</h2>
    <h3 id="aidi">Ini pake id</h3>
</body>
</html>